<!DOCTYPE html>
<html lang="en">
<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">

      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">





      <title>Developer Portfolio: Other Projects and Tools</title>
</head>
    <body>

        <div class="container-fluid bg-primary">
            <div class="container">
                <div class="bg-primary d-flex flex-row align-items-center justify-content-between text-white" style="height: 10vh">            
                    <div class="h1">Developer Portfolio:</div>
                    <div class="d-flex flex-row align-items-center justify-content-end">                
                        <div class="mx-3">About Me</div>
                        <div class="mx-3">Projects</div>
                        <div class="mx-3">Tools</div>
                    </div>
                </div>
            </div>
        </div>



    <div class="container-fluid py-5">
        <h3 class="text-center my-2">Other Projects</h3>

        <div class="container">
                <div class="row my-3">


                    <div class="col-md d-flex flex-column justify-content-end">
                        <img src="./images/html.jpg" class="img-fluid mb-4">
                        <h5 class="text-center">HTML</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>


                  
                    <div class="col-md d-flex flex-column justify-content-end">
                        <img src="./images/bootstrap5.jpg" class="img-fluid mb-4">
                        <h5 class="text-center">Bootstrap</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>

                    <div class="col-md d-flex flex-column justify-content-end">
                        <img src="./images/nodejs.jpg" class="img-fluid mb-4">
                        <h5 class="text-center">Node JS Server</h5>
                        <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>


                </div>
         </div>


            <div class="container-fluid py-5">


                <h3 class="text-center">Core Tools</h3>
                <div class="d-flex flex-column align-items-center">
                    <div>
                        <img width="150" src="images/htmllogo.jpg"/>
                    </div>
                    <div>
                        <img width="150" src="images/csslogo.jpg"/>
                        <img width="150" src="images/jslogo.jpg"/>
                    </div>
                </div>



                <div class="container-fluid py-5">
                    <h3 class="text-center">Other Tools</h3>
                <div class="">
                    <div class="d-flex flex-row align-items-center justify-content-center flex-wrap">
                        <img width="150" src="images/mongodb.jpg"/>
                        <img width="150" src="images/nodejslogo.jpg"/>
                        <img width="150" src="images/exlogo.jpg"/>
                        <img width="150" src="images/reactlogo.jpg"/>                        
                    </div>
                    <div class="d-flex flex-row align-items-center justify-content-center flex-wrap mt-3">
                        <img width="150" src="images/ciscologo.jpg"/>
                        <img width="150" src="images/sublimelogo.jpg"/>
                        <img width="150" src="images/postmanlogo.jpg"/>
                        <img width="150" src="images/gitlogo.jpg"/>
                        <img width="150" src="images/herokulogo.jpg"/>
                    </div>
                </div>
                </div>              
            </div>
    </div>   



    <div class="container jumbotron mt-4">
        <div class="row d-flex justify-content-around">
            <div class=" col col-sm-12 col-md-6 col-xl-4 p-2">
                <h2 class="text-center">Contact us</h2>
                <form>
 


                    <div class="form-group">
                        <label for="name" >Name:</label>
                        <input type="text" name="name" id="name" placeholder="Doe, John (Last name, First Name)" class="form-control">
                    </div>
    


                    <div class="form-group">
                        <label for="email"  >Email:</label>
                        <input type="email" name="email" id="email" placeholder="John.Doe@gmail.com" class="form-control">
                    </div>



                    <div class="form-group">
                        <label for="Contact"  >Contact Number:</label>
                        <input type="Contact" name="Contact" id="Contact" placeholder="+(XX)9XX XXX XXXX" class="form-control">
                    </div>


               
                    <div class="form-group">
                        <label for="concern"  >Concern:</label>
                        <select type="text" name="name" id="concern" placeholder="Name" class="form-control">
                            <option>Option 1</option>
                            <option>Option 2</option>
                            <option>Option 3</option>
                            <option>Others</option>
                        </select>
                    </div>
                 


                    <div class="form-group">
                        <label for="txt-area" >Message Us:</label>
                        <textarea type="text" name="txt-area" id="txt-area" placeholder="Write Message here" class="form-control"></textarea>
                    </div>
                
                    <div>
                        <button type="button" class="btn btn-outline-primary d-block w-100 mb-2 " data-toggle="modal" data-target="#contactBtn">Submit</button>
                        <button type="reset" class="btn btn-outline-secondary d-block w-100">Reset</button>
                    </div>
           



                    <div id="contactBtn" tabindex = "-1" aria-labelledby="contactBtn" aria-hidden="true" class="modal fade ">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 id="contactBtn" class="modal-title">Thank you for contacting us!</h5>
                                    <button type="button" data-dismiss="modal" aria-Label="close" class="close text-danger">
                                        <span>&times;</span>
                                    </button>
                                </div>
                            </div>
                          


                            <div class="modal-body bg-dark ">
                                Message Successfuly sent!
                            </div>

                            <div class="modal-footer">
                                <button type="button" data-dismiss="modal" class="btn btn-outline-secondary">Close</button>
                            </div>
                           
                        </div>
                    </div>
                 
                </form>
    
            </div>
           
            <div class="col-md-6 my-4">
                <h2 class="text-center mb-3">Find Us:</h2>
                
                <div class="mapouter"><div class="gmap_canvas"><iframe width="700" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=zuitt&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://putlocker-is.org"></a><br><style>.mapouter{position:relative;text-align:center;}</style><a href="https://www.embedgooglemap.net"></a><style>.gmap_canvas {overflow:hidden;background:none!important;}</style></div></div>
            </div>
        </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>
